## open-xchange-passwordchange-script 7.0.0

=== debian/changelog ===
open-xchange-passwordchange-script (7.0.0-5) unstable; urgency=low

  * Build for patch 2013-01-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 15 Jan 2013 14:55:38 +0100

open-xchange-passwordchange-script (7.0.0-4) unstable; urgency=low

  * Build for public patch 2012-12-21

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 21 Dec 2012 13:55:25 +0100

open-xchange-passwordchange-script (7.0.0-3) unstable; urgency=low

  * Third release candidate for 7.0.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 18 Dec 2012 14:14:57 +0100

open-xchange-passwordchange-script (7.0.0-2) unstable; urgency=low

  * Second release candidate for 7.0.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 17 Dec 2012 17:36:20 +0100

open-xchange-passwordchange-script (7.0.0-1) unstable; urgency=low

  * First release candidate for 7.0.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 04 Dec 2012 13:48:17 +0100

open-xchange-passwordchange-script (7.0.0-0) unstable; urgency=low

  * prepare for 7.0.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 04 Dec 2012 09:29:01 +0100

open-xchange-passwordchange-script (6.23.0-5) unstable; urgency=low

  * First release candidate for EDP drop #6

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 13 Nov 2012 11:22:30 +0100

open-xchange-passwordchange-script (6.23.0-4) unstable; urgency=low

  * Third release build for EDP drop #5

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 26 Oct 2012 15:59:13 +0200

open-xchange-passwordchange-script (6.23.0-3) unstable; urgency=low

  * Second release build for EDP drop #5

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 26 Oct 2012 11:58:54 +0200

open-xchange-passwordchange-script (6.23.0-2) unstable; urgency=low

  * Release build for EDP drop #5

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 11 Oct 2012 21:56:17 +0200

open-xchange-passwordchange-script (6.23.0-1) unstable; urgency=low

  * First release candidate for 6.23.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 04 Sep 2012 12:21:49 +0200

open-xchange-passwordchange-script (6.23.0-0) unstable; urgency=low

  * prepare for next EDP drop

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 03 Sep 2012 13:46:48 +0200
