## open-xchange-passwordchange-script 7.2.2

=== debian/changelog ===
open-xchange-passwordchange-script (7.2.2-28) stable; urgency=low

  * Build for patch 2014-01-30

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 27 Jan 2014 17:11:03 +0100

open-xchange-passwordchange-script (7.2.2-27) stable; urgency=low

  * Build for patch 2014-01-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 22 Jan 2014 17:03:40 +0100

open-xchange-passwordchange-script (7.2.2-26) stable; urgency=low

  * Build for patch 2013-12-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 19 Dec 2013 09:07:59 +0100

open-xchange-passwordchange-script (7.2.2-25) stable; urgency=low

  * Build for patch 2013-11-29

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 06 Dec 2013 13:37:07 +0100

open-xchange-passwordchange-script (7.2.2-24) stable; urgency=low

  * Build for patch 2013-11-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 11 Nov 2013 12:39:56 +0100

open-xchange-passwordchange-script (7.2.2-23) stable; urgency=low

  * Build for patch 2013-10-30

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 24 Oct 2013 15:57:47 +0200

open-xchange-passwordchange-script (7.2.2-22) stable; urgency=low

  * Build for patch 2013-10-21

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 17 Oct 2013 09:01:45 +0200

open-xchange-passwordchange-script (7.2.2-21) stable; urgency=low

  * Build for patch 2013-10-11

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 15 Oct 2013 11:59:44 +0200

open-xchange-passwordchange-script (7.2.2-20) stable; urgency=low

  * Build for patch 2013-10-21

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 14 Oct 2013 11:04:11 +0200

open-xchange-passwordchange-script (7.2.2-19) stable; urgency=low

  * Build for patch 2013-10-15

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 14 Oct 2013 10:21:35 +0200

open-xchange-passwordchange-script (7.2.2-18) stable; urgency=low

  * Build for patch 2013-09-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 26 Sep 2013 12:28:22 +0200

open-xchange-passwordchange-script (7.2.2-17) stable; urgency=low

  * Build for patch 2013-09-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 11 Sep 2013 15:12:25 +0200

open-xchange-passwordchange-script (7.2.2-16) stable; urgency=low

  * Build for patch 2013-09-05

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 05 Sep 2013 10:40:54 +0200

open-xchange-passwordchange-script (7.2.2-15) stable; urgency=low

  * Build for patch 2013-09-26

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 02 Sep 2013 13:35:39 +0200

open-xchange-passwordchange-script (7.2.2-14) stable; urgency=low

  * Build for patch 2013-08-30

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 30 Aug 2013 10:55:22 +0200

open-xchange-passwordchange-script (7.2.2-13) stable; urgency=low

  * Build for patch 2013-08-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 22 Aug 2013 14:49:02 +0200

open-xchange-passwordchange-script (7.2.2-12) stable; urgency=low

  * Build for patch 2013-08-19

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 20 Aug 2013 09:18:51 +0200

open-xchange-passwordchange-script (7.2.2-11) stable; urgency=low

  * Build for patch 2013-08-21

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 19 Aug 2013 12:09:11 +0200

open-xchange-passwordchange-script (7.2.2-10) stable; urgency=low

  * Build for patch 2013-08-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 05 Aug 2013 10:09:48 +0200

open-xchange-passwordchange-script (7.2.2-9) stable; urgency=low

  * Build for patch 2013-07-18

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 12 Jul 2013 16:27:31 +0200

open-xchange-passwordchange-script (7.2.2-8) stable; urgency=low

  * Build for patch 2013-07-10

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 11 Jul 2013 10:19:24 +0200

open-xchange-passwordchange-script (7.2.2-7) stable; urgency=low

  * Third candidate for 7.2.2 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 01 Jul 2013 16:17:22 +0200

open-xchange-passwordchange-script (7.2.2-6) stable; urgency=low

  * Second candidate for 7.2.2 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 28 Jun 2013 13:32:18 +0200

open-xchange-passwordchange-script (7.2.2-5) stable; urgency=low

  * Release candidate for 7.2.2 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 26 Jun 2013 18:55:10 +0200

open-xchange-passwordchange-script (7.2.2-4) UNRELEASED; urgency=low

  * Second feature freeze for 7.2.2 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 21 Jun 2013 16:15:29 +0200

open-xchange-passwordchange-script (7.2.2-3) UNRELEASED; urgency=low

  * Feature freeze for 7.2.2 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 17 Jun 2013 08:37:06 +0200

open-xchange-passwordchange-script (7.2.2-2) UNRELEASED; urgency=low

  * First sprint increment for 7.2.2 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 03 Jun 2013 12:36:49 +0200

open-xchange-passwordchange-script (7.2.2-1) UNRELEASED; urgency=low

  * First candidate for 7.2.2 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 29 May 2013 16:38:29 +0200

open-xchange-passwordchange-script (7.2.2-0) UNRELEASED; urgency=low

  * prepare for 7.2.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 27 May 2013 17:14:43 +0200

open-xchange-passwordchange-script (7.0.2-13) stable; urgency=low

  * Build for patch 2013-08-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 22 Aug 2013 14:11:47 +0200

open-xchange-passwordchange-script (7.0.2-12) unstable; urgency=low

  * Second build for patch  2013-07-18

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 15 Jul 2013 10:00:43 +0200

open-xchange-passwordchange-script (7.0.2-11) unstable; urgency=low

  * Second build for patch 2013-05-28

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 28 May 2013 14:32:42 +0200

open-xchange-passwordchange-script (7.0.2-10) unstable; urgency=low

  * Build for patch 2013-05-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 22 May 2013 12:34:59 +0200
